a {
	text-decoration:underline;
}
a:link {
	text-decoration:underline;
}
a:visited {
	text-decoration:underline;
}
a:active {
    text-decoration: none;	
}
a:hover {
    text-decoration: none;
}

.smgrey {  font-family: Arial, Helvetica, sans-serif; font-size: 9px; color: #666666}

.medgrey {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #3A3B4B
}

.medblack {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000}

.content {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #3C3324
}
.medred {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #d30126
}
.contentsmall {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #660000
}
.medblue {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #3F667A
}
.news {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #F5F5DC
}
.subtitle {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #5A6D4A
}

.medbabyblue {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #5F92AD
}
.smtextblack {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 9px;

	color: #000000;

}

.white {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #FFFFFF;

}
.whitelg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.vdna-texbox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	border: 1px solid #000000;
	margin:0;
	padding:0;
}
/*
     FILE ARCHIVED ON 06:54:25 Jul 21, 2006 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 19:17:48 Dec 29, 2025.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.582
  exclusion.robots: 0.019
  exclusion.robots.policy: 0.008
  esindex: 0.011
  cdx.remote: 70.398
  LoadShardBlock: 127.174 (3)
  PetaboxLoader3.datanode: 163.292 (4)
  load_resource: 92.441
  PetaboxLoader3.resolve: 32.521
*/